﻿using GameAtlas.Views;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace GameAtlas.Models
{
    public class Utilisateur
    {
        public string Mail { get; private set; }
        public string Pseudo { get; private set; }
        public string Mdp { get; private set; }
        public List<Jeu> ListePossedes { get; private set; }
        public List<Jeu> ListeFavoris { get; private set; }

        public Utilisateur(string mail, string pseudo, string mdp)
        {
            Mail = mail;
            Pseudo = pseudo;
            Mdp = mdp;
        }
    }
}
